.mobile_footer{display:none;}
/*** MOBILE CLASS ***/
.mobile_header{display:none;}
#mobile_slides{display:none;}
.mobile_slides_two{display:none;}
img.mobile{display:none;}
.mob_footer{display:none;}
.mob_footer_logo{display:none;}
/*** FOOTER ADDRESS IMAGE CSS ***/
.overlap_img{width:100%; float:left; top:0; left:0; position:relative; z-index:30;}
.overlap_img img.about{width:260px; margin-top:-100px;}
.overlap_img img.about2{width:270px; float:left; margin:-170px 0 0 0;}
.overlap_img img.home{width:245px; float:right; margin:-160px 3% 0 0;}


/*** HEADER ****/
.header{width:97%; float:left; padding:20px 1.5%; top:0; left:0; position:relative; z-index:500; border-top:10px solid #231f20; background:rgba(255,255,255,0.9);}
.logo{ width:410px; float:left;}
.header_content{width:550px; float:right;}
.header_content .phone{width:77%; float:left; font-size:35px; color:#231f20; padding:25px 0 0 0;}
.search_btn{width:40px; float:right; padding:17px 30px 0 0;}
.ie_menu{display:none;}
		
/*** FOOTER ****/
.client_logo{width:98%; float:left; padding:0 1% 30px 1%; text-align:center;}
.client_logo ul li{width:6.666%;}
.client_logo img{width:78%; margin:0 auto;}

.footer{ width:100%; float:left; padding:70px 0 0 0; background:#090909; font-size:14px; color:#fff;}
.footer ul li{width:100%; line-height:30px;}
.footer h4{font-size:17px; padding:0 0 10px 0; color:#fcf6ee;}
.footer a{color:#fff; }
.footer a:hover{color:#a8dbdc;}
.footer_logo{width:300px; float:left;}
.footer_links{width:15%; float:right; padding:0 0 50px 0; font-size:14px;}
.copyright{width:100%; float:left; border-top:1px solid #222222; padding:20px 0 30px 0;}
.copyright .text_holder{width:400px; float:left;     margin-right: 41%;
    margin-left: 41%; font-size:13px; color:rgba(255,255,255,0.3); text-align:left; line-height:35px;}
.copyright .text_holder img{float:left; width:110px; margin:3px 10px 0 0;}
.copyright .text_holder span{background:url(../images/copyright.png) no-repeat 0 0; padding:5px 0 5px 120px;}
.copyright .ico_hoder{    width: 172px;
    float: none;
    margin: 0 45%; text-align:center;}
.copyright .ico_hoder img{width:44px; margin:0 3px; display:inline-block; float:none;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.copyright .ico_hoder img:hover{opacity:0.5;}

/*** HOME PAGE ***/
.home_gallery{width:100%; float:left; padding:70px 0; background:#fff; }
.home_gallery h1{font-size:40px; padding:0 0 40px 0; text-align:center;}
.home_gallery h1 img{margin:0 auto 30px auto; width:270px;}
.home_gallery ul li{width:30%; margin:20px 5% 20px 0; float:left;}
.home_gallery ul li:nth-child(3n){margin:20px 0;}
.home_gallery .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.home_gallery .img_holder img{width:90%; margin:0 auto;}
.home_gallery .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; font-size:14px; color:#8e8581;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; background:rgba(255,255,255,0.9); height:60px; overflow:hidden;}
.home_gallery .text_holder h2{font-size:17px; height:50px; padding:5px 0 10px 0; border-top:2px solid #efedec; background:url(../images/symb1.png) no-repeat 0 15px;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
 .home_gallery ul li:hover .text_holder{margin-top:-60px;border-top:1px solid #666; height:130px;}
.home_gallery .text_holder h2 a{color:#000;}
.home_gallery .text_holder h2 span{font-size:22px; color:#7a6c65;}
/*.home_gallery ul li:hover .text_holder{margin-top:-60px;border-top:1px solid #666; height:130px;}*/
.home_gallery .btn_holder{width:100%; float:left; line-height:40px; text-align:center; padding:30px 0 0 0;}
.home_gallery .btn_holder a{display:inline-block; width:160px; height:42px; margin:0 auto; background:#fff; color:#000; border:1px solid #000;}
.home_gallery .btn_holder a:hover{background:#000; color:#fff;}
.logo_title{width:100%; float:left; padding:30px 0 50px 0; background:url(../images/saperator.png) no-repeat center bottom #231f20;}
.logo_title img{width:410px; margin:0 auto;}
.content_one{width:100%; float:left; padding:70px 0; background:#a9dcdd; top:0; left:0; position:relative; z-index:10;}
.content_one h3, .content_two h4, .content_three h2, .content_three h3{font-size:25px; padding:0 0 15px 0;}
.content_one .img_container{width:330px; float:right; font-size:14px; padding:50px 15% 0 0%;text-align:justify;}
.content_one .img_container h3{text-align:center;}
.content_one .img_container img{width:100%; margin:0 auto;}
.content_one .main_content{width:400px; float:right; padding:100px 0 0 0; text-align:justify;}
.content_one .main_content img{width:60px; margin:0 0 30px 0;}
.center_button{width:100%; float:left; top:0; left:0; position:relative; z-index:20; text-align:center; margin-top:-25px; line-height:40px; display:none;}
.center_button img{width:245px; float:right; margin:-70px 0 0 0;}
.center_button a{display:inline-block; width:160px; height:42px; margin:0 auto; background:#000; color:#fff; border:1px solid #000;}
.center_button a:hover{background:#ac9d98; color:#fff;}
.content_two{width:100%; float:left; padding:0 0 70px 0; background:url(../images/bg-prd2.png) no-repeat 0 bottom;}
.content_two .details_holder{width:1390px;}
.content_two .text_holder{width:410px; float:left; text-align:justify; background:rgba(255,255,255,0.7); padding:15px;}
.content_two .text_holder a{background:#010202; color:#fff; padding:10px 25px;}
.content_two .video{width:800px; float:right; padding:50px 0 0 0;}
.content_two .video .ifv{width:100%;height:430px}
.content_two .text_holder img{width:160px;}

.content_three{width:100%; float:left; padding: 70px 0; background:url(../images/background1.jpg) no-repeat right bottom;}
    .content_three .googlemap iframe{
        width: 100%;

        padding: 0px;
  
        background: url(../images/background-map.jpg) repeat-x center 0;
        box-shadow: 0 0 5px rgba(0,0,0,0.1);
        /*background:url(../images/background-map.jpg) repeat-x center 0; box-shadow:0 0 5px rgba(0,0,0,0.1);*/
    }
.content_three .googlemap{width:400px; float:left; padding:10px;background:url(../images/background-map.jpg) repeat-x center 0; box-shadow:0 0 5px rgba(0,0,0,0.1);}

.content_three .googlemap img{width:99.5%; border:2px solid #333;}
.content_three .form_holder{width:370px; float:right; padding:0 10% 0 0;}
.content_three .form_holder h2{font-size:30px;}
.content_three .form_holder .textbox{width:100%; float:left;}
.content_three .form_holder .textbox ul li{width:100%; padding:0 0 7px 0;}
.content_three .form_holder .textbox input, .content_three .form_holder .textbox textarea{border:1px solid #eae0d3; padding:0 4.5%; width:90%; text-align:right; background:#fff; font-size:20px; height:41px; color:#000;}
.content_three .form_holder .textbox input:focus, .content_three .form_holder .textbox .textarea:focus{color:#000;}
.content_three .form_holder .textbox textarea{height:auto; padding:10px 4.5%; color:#000;}
.content_three .form_holder .btn_holder{width:100%; float:left; text-align:center; padding:7px 0 0 0;}
.content_three .form_holder .btn_holder img{width:157px; margin:0 auto;}
.content_three .address{width:380px; float:right; padding:50px 0 0 0;}
.content_three .address h3{padding:0 0 40px 0;}
.content_three .address h3 span{font-size:16px;}
.content_three .address img{width:300px; padding:0 0 60px 0;}
.content_three .prd_img{width:150px; float:right;}

/*** COMMON CSS ***/
.page_banner{width:100%; float:left; background:url(../images/saperator.png) repeat-x center bottom; padding:0 0 15px 0;font-family:'OpenSansHebrew-Light';}
.page_banner.big{background:url(../images/saperator.png) repeat-x center bottom; padding:0 0 15px 0; border-top:3px solid #ccc; }
.page_banner, #big_slides {
    margin-top: 0px;
}
    .page_banner .img_holder {
        width: 100%;
        float: left;
        top: 0;
        left: 0;
        position: relative;
        z-index: 10;
        text-align: center;
    }
.page_banner .img_holder img{margin:0 auto; float:none;}
.page_banner .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-350px; text-align:center; color:#fff;}
.page_banner .text_holder.title{margin-top:-200px;}
.page_banner .text_holder.title2{margin-top:-100px;}
.page_banner .text_holder span{background:#221f1f; display:inline-block; width:700px; line-height:100px;font-size:40px;}
.page_banner .text_holder span.normal{line-height:normal; padding:15px 0 25px 0;}
.page_banner.big .text_holder span.normal{text-align:right; padding:15px 5% 25px 0; width:550px;}

/***
.page_banner .text_holder2{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-200px; text-align:center; color:#fff;}
.page_banner .text_holder2 span{background:#221f1f; display:inline-block; width:700px; line-height:100px;font-size:40px;}
***/
.common_container{width:100%; float:left; padding:0 0 30px 0;}
.customers_content strong, .second_hand_final_two strong, .max_type_three strong{display:block; float:left; width:100%; padding:10px 0; font-size:20px;}
.article_content a, .customers_content a, .second_hand_final_two a{text-decoration:underline; color:#000; font-weight:bold;}

/*** ABOUT V4 FINAL ***/
.about_one{width:100%; float:left; padding:150px 0 60px 0; top:0; left:0; position:relative; z-index:20;}
.about_one .video{width:600px; float:left;margin-left:100px;}
.about_one .video .if{width:700px; height:420px;}


.about_one .text_holder{width:700px; float:right; text-align:justify;}



.about_two{width:100%; float:left;top:0; left:0; position:relative; z-index:30;margin-top:130px;}
.about_two .img_holder{width:90%; float:left; top:0; left:0; position:relative; z-index:40; }
.about_two .img_holder img{width:699px; float:right;}

.about_two .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:30; background:url(../images/background2.png) no-repeat center 0; margin-top:-560px; font-size:20px;font-family:'OpenSansHebrew-Bold'; height:710px; line-height:24px;}
.about_two .text_holder img{width:70px; margin-bottom:50px; float:left;}
.about_two .text_holder .main_text{width:1000px; float:left; padding:80px 0 0 0;font-family:'OpenSansHebrew-bold';}




.about_three{width:100%; float:left; top:0; left:0; position:relative; z-index:30; margin-top:-170px;}
.about_three img{width:270px; float:left;}

.about_four{width:100%; float:left; padding:0px 0;}
.about_four .title{width:100%; float:left; padding:0 0 60px 0;}
.about_four .title span{display:inline-block; padding:40px 10% 40px 0; padding:40px; font-size:33px; color:#fff;font-family:'OpenSansHebrew-Bold'; background:#221f1f;}
.about_four .poroduct_logo{width:100%; float:left; padding:30px 0 50px 0; background:url(../images/saperator3.png) no-repeat center bottom; text-align:center; font-size:17px;}
.about_four .poroduct_logo .img_holder, .about_four .poroduct_logo .text_holder{width:100%; float:left;}
.about_four .poroduct_logo .text_holder{height:60px;}
.about_four .poroduct_logo a{color:#000;}
.about_four .poroduct_logo ul li{display:inline-block; float:none; margin:0 0.5%; width:15%;}
.about_four .poroduct_logo img{width:190px; margin:0 auto 10px auto;}
.about_four .poroduct_logo:last-child{background:none;}

/*** ARTICLES ***/
.article_content{width:100%; float:left; text-align:center; font-size:17px; padding:30px 0;background:url(../images/saperator3.png) no-repeat center bottom;}
.article_content ul li{width:31.333%; margin:0 1%;}
.article_content img{width:90%; margin:0 auto;}
.article_content strong{font-size:20px; display:block; float:left; padding:10px 0 10px 0; width:100%;}

/*** CUSTOMERS ***/
.customers_content{width:100%; float:left; text-align:center; font-size:24px; padding:30px 0;background:url(../images/saperator3.png) no-repeat center bottom; }
.customers_content ul li{width:16%; padding:30px 0;font-family:'OpenSansHebrew-Bold';}
.customers_content img{width:130px; margin:0 auto 20px auto;}

/*** CONTACT ***/
.contact_one{width:100%; float:left; padding:50px 0; text-align:center;}
.contact_one a{color:#231f20;}
.contact_one h2{padding:0 0 50px 0; text-align:center;}
.contact_one h2 img{width:590px; margin:0 auto; float:none; display:inline-block;}
    .contact_one ul li {
        display: inline-block;
        margin: 0 50px;
        font-size: 28px;
        margin: 0px;
        width: 25%;
    }
.contact_one ul li img{width:100px; margin:0 auto 20px auto; }
.contact_two{width:100%; float:left; background:url(../images/background3.png) no-repeat center 0; text-align:center; height:480px; padding:24px 0 0 0;}
.contact_two .details_holder{width:620px;}
.contact_two h3{font-size:28px; color:#231f20;}
.contact_two .textbox{width:100%; float:left; padding:10px 0;}
.contact_two .textbox ul li{width:100%; padding:0 0 7px 0;}
.contact_two .textbox input, .contact_two .textbox textarea{border:1px solid #a5a8a8; padding:0 4.5%; width:90%; height:55px; font-size:20px; background:#fff; color:#000;}
.contact_two .textbox input:focus, .contact_two .textbox textarea:focus{color:#000;}
.contact_two .textbox textarea{height:auto; padding:10px 4.5%;}
.contact_two .btn_holder{width:100%; float:left;}
.contact_two .btn_holder img{width:192px; margin:0 auto;}
.contact_two .img_holder{display:none;}

/*** SERVICE ***/
.services_one{width:100%; float:left; text-align:center; padding:100px 0;}
.services_one img.logo-d, .second_hand_final_one img, .max_fix_one img, .max_type_two .main_content img.logo-d{width:60px; margin:0 auto; opacity:0.8}
.services_one img.prd{width:470px; margin:0 auto;}

/*** TES ***/
.tes_one{width:100%; float:left; text-align:center; padding:100px 0; font-size:20px; line-height:30px;}
.tes_one h3, .second_hand_final_one h3{font-size:30px; padding:0 0 30px 0;}
.tes_one img{width:215px; margin:0 auto;}
.tes_one strong, .tes_one span{font-size:30px;}

/*** SEARCH BY COMPNY V2 FINAL ***/
.about_four .title.light span{font-family:'OpenSansHebrew-Light';}
.search_company{width:100%; float:left; padding:50px 0; text-align:center;}
.search_company .details_holder{width:1100px;font-size:23px; line-height:30px;}
.search_company img{width:60px; margin:0 auto 10px auto; opacity:0.7}

/*** SECOND HAND V2 FINAL ***/
.second_hand_final_one{width:100%; float:left; text-align:center; padding:50px 0 30px 0;}
.second_hand_final_one .details_holder{width:1000px;}
.second_hand_final_two{width:100%; float:left; text-align:center; font-size:15px; padding:30px 0;background:url(../images/saperator3.png) no-repeat center bottom;}
.second_hand_final_two h2{font-family:'OpenSansHebrew-Bold'; font-size:20px; padding:0 0 15px 0; text-align:right; width:98%}
.second_hand_final_two a{font-weight:normal;}
.second_hand_final_two:last-child{background:none;}
.second_hand_final_two ul li{width:31.333%; margin:0 1%;}
.second_hand_final_two img{width:95%; margin:0 auto;}

/*** MAC FIX V2 FINAL ***/
.max_fix_two .details_holder, .max_fix_three .details_holder{width:1400px;}
.max_fix_one{width:100%; float:left; text-align:center; padding:100px 0;}
.max_fix_one .details_holder{width:1200px; font-size:23px; line-height:30px;}
.max_fix_one h2{font-size:30px; padding:0 0 50px 0;}
.max_fix_one h2 strong{font-size:50px;font-family:'OpenSansHebrew-Regular';}
.max_fix_one h2 span{font-size:37px;}

.max_fix_two, .max_fix_three{width:100%; float:left; background:url(../images/saperator.png) repeat-x center bottom #a9dcdb; padding:80px 0 95px 0;}
.max_fix_two .img_holder, .max_fix_three .img_holder{width:630px; float:left; background:url(../images/background1.jpg) center 0; padding:10px;box-shadow:0 0 5px rgba(0,0,0,0.1);}
.max_fix_two .img_holder img, .max_fix_three .img_holder img{width:99.5%; border:2px solid #333;}
.max_fix_two .text_holder, .max_fix_three .text_holder{width:48%; float:right; font-size:20px; line-height:30px;}
.max_fix_two .text_holder h3, .max_fix_three .text_holder h3{font-size:33px;font-family:'Heebo-Medium'; padding:0 0 20px 0;}

.max_fix_three{background:#fff;}
.max_fix_three .img_holder{float:right;}
.max_fix_three .text_holder{float:left;}
.max_fix_three .text_holder h3{font-family:'Heebo-Medium';}

/*** MAC TYPE V4 FINAL-02 ***/
.common_container.border{background:url(../images/saperator.png) no-repeat center 0; padding:45px 0 30px 0;}
.max_type_one{width:100%; float:left; padding:30px 0;}
.max_type_one .sidebar{width:640px; float:left;}
.max_type_one .sidebar .img_holder{width:100%; float:left;}
.max_type_one .sidebar .video{width:100%; float:left; padding:100px 0 0 0;}

    .max_type_one .sidebar .video .container {
        position: relative;
        width: 100%;
        height: 0;
        padding-bottom: 56.25%;
    }

    .max_type_one .sidebar .video .video2 {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.max_type_one .main_content{width:50%; float:right;}
.max_type_one .main_content h1{font-size:36px;font-family:'OpenSansHebrew-Bold';}
.max_type_one .main_content .text_holder{width:100%; float:left; padding:70px 0;}
.max_type_one .arrowlistmenu{width:100%; float:left;}
.max_type_one .arrowlistmenu .openheader{background:url(../images/tab2.png) no-repeat right 12px; color:#000;}
.max_type_one .menuheader{width:96%; padding:15px 4% 15px 0;background:url(../images/tab1.png) no-repeat right 12px; color:#000; text-decoration:none; font-size:17px;font-family:'OpenSansHebrew-Bold'; cursor:pointer; float:left; border-top:2px solid #898f8f;}
.max_type_one .categoryitems{width:100%; float:left; padding:0 0 30px 0; font-size:17px;}
.max_type_one .categoryitems img{width:415px; margin:0 auto;}
.max_type_one .categoryitems img.img1{width:260px; float:left;}

.max_type_one .other_content{width:100%; float:left; padding:15px 0 20px 0;}
.max_type_one .other_content .menuheader{padding:15px 2% 15px 0; width:98%}
.max_type_one .other_content ul li{width:31%; margin:15px 1%;}
.max_type_one .other_content ul li img{width:99.5%; margin:0 auto; border:0px solid #575353;}

.max_type_two{width:100%; float:left; background:url(../images/background4.png) no-repeat center 0; padding:50px 0 0 0;}
.max_type_two .form_holder{width:330px; float:left; padding:0 0 0 20%; text-align:center;}
.max_type_two .form_holder .textbox{width:100%; float:left;}
.max_type_two .form_holder .textbox ul li{width:100%; padding:0 0 5px 0;}
.max_type_two .form_holder .textbox input, textarea{border:1px solid #eae0d3; padding:0 4.5%; width:90%; text-align:right; background:#fff; font-size:20px; height:60px; color:#666;}
.max_type_two .form_holder .textbox input:focus{color:#000;}
.max_type_two .form_holder .textbox textarea{height:auto; padding:10px 4.5%;}
.max_type_two .form_holder .btn_holder{width:100%; float:left; text-align:center; padding:7px 0 0 0;}
.max_type_two .form_holder .btn_holder img{width:157px; margin:0 auto;}
.max_type_two .main_content{width:50%; float:right; text-align:center; color:#343031;}
.max_type_two .main_content h2, .product_v4_two h2{font-size:30px; padding:0 0 30px 0;}
.max_type_two .main_content h2 strong, .product_v4_two h2 strong{font-size:47px;}
.max_type_two .main_content img.logo-d{opacity:10;}
.max_type_two .main_content img.prd{width:270px; margin:0 auto;}

.max_type_three{width:100%; float:left; text-align:center; padding:70px 0;}
.max_type_three h3{font-size:25px; padding:0 0 30px 0; background:url(../images/saperator3.png) no-repeat center bottom; margin-bottom:50px;}
.max_type_three ul{background:url(../images/saperator3.png) no-repeat center bottom; padding:0 0 50px 0;}
.max_type_three ul li{width:29%; margin:0 2%;}
.max_type_three ul li img{ margin:0 auto; width:auto;height:200px;}
    /*width:90%;*/
.max_type_three a{font-weight:bold; text-decoration:underline; color:#000;}

/*** PRODUCT V4-1 FINAL ***/
.max_type_two.product_v4_one{background:url(../images/background5.png) no-repeat -32px 0 #a9dcdb; padding:30px 0 0 0; height:420px;}
.product_v4_two{width:50%; float:right; color:#343031}
.product_v4_two h2 img{width:79px; float:right; margin:21px 0 0 15px;}
.product_v4_two h2{font-size:30px; padding:0 0 30px 0;}
.product_v4_two h2 strong{font-size:47px;}
.max_type_two.product_v4_one .form_holder{padding:23px 0 0 20%;}

/*** SEARCH BY COMPNY V2-1 FINAL ***/
.search_company_one{width:100%; float:left; padding:100px 0;}
.search_company_one .video{width:600px; float:left;}
.search_company_one .discription{width:50%; float:right; line-height:normal;}
.search_company_one .discription h2{font-size:17px; line-height:50px; padding:0 0 40px 0;}
.search_company_one .discription h2 strong{font-size:30px; line-height:normal;}

.search_company_two{width:100%; float:left; padding:0 0 100px 0; text-align:center;}
.search_company_two h3{font-size:25px; background:url(../images/saperator3.png) no-repeat center bottom; padding:0 0 10px 0;font-family:'OpenSansHebrew-Bold'; text-align:right; margin-bottom:30px;}
.search_company_two ul li{width:33.333%; padding:30px 0; font-size:25px;}
.search_company_two img{width:350px; margin:20px auto 0 auto;}

/** MAC-TYPE-V4-FINAL ***/
.article_content.space ul li{width:29%; margin:0 2%;}
.article_content h2{font-size:35px; padding:50px 0;}



.about_one .video{
    width:600px;
}
.about_two .img_holder img {
    width: 500px;
    float: right;
}

.max_type_one .sidebar{
    width:600px;
   
}
@media only screen and (min-width:1000px) {
  /*  #big_slides .slide_details .banner_one .text_holder span.space {
        color: white;
        font-family: 'OpenSansHebrew-Light';
        color: #fff;
        font-size: 45px;
        line-height: 55px;
    }**/
}

    .centertext {
        text-align: center;
        width: 100%;
        display: inline-block;
    }

    .about_four .title, .about_four .title span {
        text-align: right;
        margin-right:45px;
    }

        .about_four .title span{
            text-align:center;
        }

        @media only screen and (min-width: 1000px) {
            .about_two .img_holder {
            top: -50px;
        }
    }
@media only screen and (max-width: 1600px) {
    .content_two .video {
        width: 550px;
        padding:50px;
    }
}

.other_icon{width:45px; bottom: 80px;position:fixed;left:10px;z-index:1000}